// Common
"MLS_Name" = "名前";
"MLS_Company" = "会社";
"MLS_JobTitle" = "役職";
"MLS_CreatedTime" = "登録日時";
"MLS_OK" = "OK";
"MLS_Cancel" = "キャンセル";
"MLS_Close" = "閉じる";
"MLS_Later" = "後で";
"MLS_Detail" = "情報";
"MLS_StopRemind" = "通知しない";
"MLS_SelectedCount" = "選択";
"MLS_Next" = "次へ";
"MLS_Skip" = "スキップ";
"MLS_All" = "すべての連絡先";
"MLS_Unfiled" = "その他の連絡先";
"MLS_Favorite" = "お気に入り";
"MLS_Unverified" = "未確認の連絡先";
"MLS_NoName" = "名前なし";
"MLS_Login" = "サインイン";
"MLS_Send" = "同僚に送信";
"MLS_Done" = "完了";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "全社員共有モード";
"MLS_Resigned" = "利用停止中";
"MLS_MyContacts" = "自分の連絡先 (Gmail)";
"MLS_Friends" = "友達 (Gmail)";
"MLS_Family" = "家族 (Gmail)";
"MLS_Coworkers" = "同僚 (Gmail)";
"MLS_FailedToConnectInternet" = "ネットワークに接続できません。ネットワーク接続をご確認ください。";
"MLS_FailedToConnectServer" = "サーバーに接続できません。後ほどお試しください。";
"MLS_ServerBusy" = "現在サーバーがビジー状態です。 後ほどお試しください。";
"MLS_TrialVersionFormat" = "体験版の試用期間は%td日間です。";
"MLS_ServerMaintaining" = "サーバーが保守モード中で起動できません。";
"MLS_ServerVersionIsNewer" = "クライアントアプリのバージョンとサーバーのバージョンは一致していません。クライアントアプリを更新して試してください。";
"MLS_UnsupportedServerVersion" = "クライアントアプリのバージョンはサーバーのバージョンは一致していません。管理者までご確認してください。";

// App menu
"MLS_AboutWorldCardTeam" = "WorldCard Teamについて";
"MLS_HideWorldCardTeam" = "WorldCard Team を隠す";
"MLS_HideOthers" = "その他を隠す";
"MLS_ShowAll" = "すべて表示";
"MLS_QuitWorldCardTeam" = "WorldCard Team を終了";
"MLS_AboutWorldCard" = "WorldCard について";
"MLS_Database" = "データベース";
"MLS_HideWorldCard" = "WorldCard を隠す";
"MLS_QuitWorldCard" = "WorldCard を終了";
"MLS_Contacts" = "連絡先";
"MLS_Personal" = "自分の連絡先";
"MLS_Shared" = "共有の連絡先";
"MLS_HelpScanningItemFormat" = "%@ へスキャン";
"MLS_NewGroup" = "カテゴリーを追加";
"MLS_NewCard" = "連絡先を追加";
"MLS_Search" = "検索";
"MLS_AdvancedSearch" = "高度な検索";
"MLS_Sync" = "同期";
"MLS_Import" = "インポート";
"MLS_Export" = "エクスポート";
"MLS_DuplicateContacts" = "重複した連絡先";
"MLS_SameNameContacts" = "同名の連絡先";
"MLS_ChangePassword" = "パスワード変更";
"MLS_Account" = "アカウント";
"MLS_Logout" = "サインアウト";
"MLS_ChangeGroup" = "カテゴリー変更";
"MLS_UploadCard" = "アップロード";
"MLS_Edit" = "編集";
"MLS_RenameGroup" = "カテゴリー名の変更";
"MLS_EditCard" = "編集";
"MLS_Cut" = "切り取り";
"MLS_Copy" = "コピー";
"MLS_Paste" = "貼り付け";
"MLS_Delete" = "削除";
"MLS_SelectAll" = "すべて選択";
"MLS_Utility" = "ツール";
"MLS_Calibration" = "スキャナーのキャリブレーション";
"MLS_Window" = "ウィンドウ";
"MLS_Minimize" = "最小化";
"MLS_Zoom" = "拡大/縮小";
"MLS_BringAllToFront" = "最前面に表示";
"MLS_Help" = "ヘルプ";
"MLS_LiveSupport" = "ライブサポート";
"MLS_UserManual" = "ユーザーマニュアル";
"MLS_Feedback" = "エラー報告を送信";
"MLS_Deactive" = "アクティベーションの解除";

// App toolbar tip
"MLS_Scan" = "スキャン";
"MLS_SystemShare" = "アプリで共有";
"MLS_TeamShare" = "同僚に共有";
"MLS_Settings" = "設定";
"MLS_Notifications" = "通知";
"MLS_Refresh" = "リフレシュ";
"MLS_Download" = "ダウンロード";
"MLS_ChangeOwner" = "所有者の変更";

// New card menu
"MLS_NewCardByManualInput" = "連絡先を追加 - 手動";
"MLS_NewCardBySameCompany" = "連絡先を追加 - 同じ会社で";
"MLS_NewCardByEmailSignRecog" = "連絡先を追加 - Eメールの署名で";
"MLS_NewCardByScan" = "スキャン";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "同僚がスキャン代行";
"MLS_SystemGroups" = "システムカテゴリー";
"MLS_CustomGroups" = "一般カテゴリー";
"MLS_PinnedGroups" = "固定カテゴリ";

// Group & section name (shared)
"MLS_SharedCards" = "共有の連絡先";
"MLS_AllCompanyShared" = "すべての共有の連絡先";
"MLS_Undownload" = "ダウンロードしない";

// Alert
"MLS_MergeAlert" = "結合するには2件以上の連絡先を選択してください。";
"MLS_WaitingDataProcess" = "データを処理中…";
"MLS_DeleteCardsWarning" = " %d件の連絡先を削除しますか？";
"MLS_NoAddressBookPermission" = "お使いのデバイスの「セキュリティとプライバシー」設定の「プライバシー」で、このアプリが「連絡先」へアクセスすることを許可してください。";
"MLS_CancelSyncWarning" = "同期をキャンセルしますか？";
"MLS_CancelSync" = "同期のキャンセル";
"MLS_ContinueSync" = "同期を続ける";
"MLS_EnableAutoSync" = "自動同期";
"MLS_UploadAgain" = "アップロード";
"MLS_DownloadAgain" = "ダウンロード";
"MLS_DeactiveAlert" = "アクディーベーションを解除後、このPCではWorldCardソフトをご利用頂けなくなります。本当に解除を行いますか？";
"MLS_GCSyncWillDelAllLocal" = "Gmail 連絡先のすべての連絡先が 削除されています。同期を行った場合、WorldCardの中のすべての連絡先が削除されます。本当に同期しますか？";
"MLS_GCSyncWillDelAllRemote" = "WorldCardの連絡先がすべて 削除されています。同期を行った場合、Gmail 連絡先のすべての連絡先が削除されます。本当に同期しますか？";
"MLS_ABSyncWillDelAllLocal" = "Macアドレスブックのすべての連絡先が削除されています。同期を行った場合、WorldCardのすべての連絡先が削除されます。本当に同期しますか？";
"MLS_ABSyncWillDelAllRemote" = "WorldCardのすべての連絡先が削除されています。同期を行った場合、Macアドレスブックのすべての連絡先が削除されます。本当に同期しますか？";
"MLS_LogoutConfirm" = "本当にサインアウトしますか？";
"MLS_IsSharedToAllAccounts" = "全てのアカウントに共有しました。";
"MLS_IsGlobalShareMode" = "システムが全社員共有モードに更新されました。";
"MLS_UndeletedCardsWarning" = "他のユーザーがダウンロードした連絡先が %d 件あるため削除できません。そのユーザーに削除してもらってから、削除を行ってください。";
"MLS_ShareCardsWarning" = "%d 件の連絡先を同僚と共有しています。共有情報をサーバーに同期してから同僚が閲覧できます。今すぐ同期しますか？";
"MLS_AddDownloadMarkSuccess" = "%d 件の連絡先がダウンロード状態に設定されています。";
"MLS_SendContactSuccess" = "アップロード成功：%d 件の連絡先";
"MLS_SyncDataErrorWarning" = "形式が正しくないため、%d件の連絡先をサーバーに同期できません。データを修正しますか？";
"MLS_SyncDataErrorMessage" = "形式が正しくない連絡先が%d件あります、修正してから同期してください。";
"MLS_AccountIsResigned" = "このアカウントは利用停止中です";
"MLS_AccountNotFound" = "アカウントが見つかりません";
"MLS_CRMSystemNotFound" = "サーバーでCRM機能が無効に設定されています。管理者にお問合せください。";
"MLS_EmptyCompanyCRM" = "この機能を使用する前に、設定画面を開いてSalesforce アカウントでサインインしてください。";
"MLS_GroupNotFound" = "操作失敗(カテゴリ情報は更新されました）";
"MLS_DataNotFound" = "データが見つかりません";
"MLS_FailedToLoadDataWithID" = "該当データは同期プロセス中に削除されました。";
"MLS_GroupNameAleradyExist" = "既に同名のカテゴリが存在しています。";
"MLS_RemoveNonEmptyLocalGroup" = "このカテゴリフォルダにデータかサブカテゴリがありますので削除できません。";
"MLS_RemoveNonEmptyRemoteGroup" = "サーバー側、このカテゴリにデータかサブカテゴリが残りますので削除できません。";
"MLS_WCNotSupportWCTImport" = "ご利用のWorldCard Teamバージョンはインポート機能を対応してありません。最新版まで更新してください。";
"MLS_ImportGroupOverLayerCountLimitation" = "カテゴリ階層の制限を超えるのでデータのインポートできません。WorldCardソフトで調整してから再度WorldCard Teamにインポートしてください。";
"MLS_MoveGroupOverLayerCountLimitation" = "カテゴリ階層の上限に達します。";
"MLS_HelpScanServerGroupRemovedFormat" = "サーバーのカテゴリ情報は更新されました。全てのカテゴリを削除されたら、連絡先情報はカテゴリ\"%@\"へ移動されます。";
"MLS_ServerGroupInformationChanged" = "サーバーのカテゴリ情報は更新しました。";
"MLS_OverPrivateContactCountLimitation" = "ユーザー(%@)の自分の連絡先の数がサーバーの上限に達しました。(%d 件)";
"MLS_OverPublicContactCountLimitation" = "ユーザー(%@)が共有した連絡先の数がサーバーの上限に達しました。(%d 件)";
"MLS_OverServerContactCountLimitation" = "連絡先の数がサーバーの上限に達しました。(%d件)";
"MLS_CouldntDonwloadSomeContacts" = "メモ：%td 件の連絡先をダウンロードできませんでした";
"MLS_SearchEngineInitializing" = "検索エンジンが初期化していますので、後程試してください。";
"MLS_SearchEngineOutOfWork" = "検索エンジンが起動できません。管理者までご確認してください。";
"MLS_SearchEngineNotEnoughSpace" = "システム容量不足で検索エンジンが起動できません。管理者までご確認してください。";
"MLS_ServerIsBackingUp" = "サーバーが保守モード中で起動できません。";
"MLS_OperationFailed" = "操作に失敗しました";
"MLS_PermissionDenied" = "機能を操作する権限はありません。";

// Window title
"MLS_SelectGroup" = "カテゴリーを選択してください。";
"MLS_SelectAccount" = "ユーザーを選択";
"MLS_SelectShareAccount" = "共有先";
"MLS_SelectOwner" = "所有者を選択してください。";

// Time filter
"MLS_AllTime" = "全て";
"MLS_Today" = "今日";
"MLS_Yesterday" = "昨日";
"MLS_Latest3Days" = "ここの三日間";
"MLS_LatestWeek" = "先週";
"MLS_LatestMonth" = "先月";

// Database
"MLS_ConvertDataAlert" = "WorldCard v3.x のデータが見つかりました、インポートしますか？";
"MLS_NewDB" = "新規データベースの作成";
"MLS_New" = "追加";
"MLS_Open" = "既存データベースを開く";
"MLS_Rename" = "データベースの名前を変更";
"MLS_InputDBName" = "データベース名";
"MLS_InputDBPassword" = "パスワード";
"MLS_UsePassword" = "パスワード設定";
"MLS_SetPassword" = "パスワード";
"MLS_ConfirmPassword" = "パスワード再入力";
"MLS_WrongPassword" = "パスワードが正しくありません。";
"MLS_PasswordLengthAlert" = "パスワードは空にできません。";
"MLS_PasswordConfirmAlert" = "パスワードが一致しません。";
"MLS_RemoveDBAlert" = "本当に削除しますか?";
"MLS_RemoveActiveDBAlert" = "現在使用中のデータベースは削除できません。";
"MLS_ExportDBFailureAlert" = "エクスポート失敗";
"MLS_ExportDBSuccessAlert" = "エクスポート成功";
"MLS_DBExistAlert" = "このデータベース名は既に存在します。";

// Duplicate
"MLS_NoDuplicateContacts" = "重複した連絡先はありません";
"MLS_NoSameNameContacts" = "無効なアクティベーションコードです。";
"MLS_DuplicateCountInfoFormat" = "%d件の重複した連絡先が見つかりました";
"MLS_SameNameCountInfoFormat" = "同名の連絡先：%d件";

// MultiSync
"MLS_GoogleContacts" = "Gmail 連絡先";
"MLS_AddressBook" = "システム連絡先";

// in other controller
"MLS_Merge" = "結合する";
"MLS_SyncFailed" = "同期に失敗";
"MLS_ReportSyncFailed" = "同期に失敗しました。「エラー報告を送信」をタップして、問題を分析するためログを当社へ送信してください。";
"MLS_AuthenticationFailed" = "ネットワーク接続に失敗（認証の時間切れ、または失敗)。もう一度サインインしてください。";
"MLS_AccountIsInheriting" = "継承中";
"MLS_NotEnoughServerSpace" = "サーバーの保存容量が不足しています、管理者に連絡してください。";
"MLS_NotEnoughClientSpace" = "保存容量不足";
"MLS_ServerInternalError" = "ネットワーク接続に失敗したか、例外が発生しました。管理者にお問合せください。";
"MLS_DataTransformFailed" = "データ変換に失敗";
"MLS_PleaseSelect" = "選択してください";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "同期先(iCloud)が見つかりません。アドレスブックのアカウント設定を確認してください。";
